body {     margin: 0;

            padding: 0;

			height: 100%;

			overflow: hidden;

			touch-action: none;

	

			-ms-touch-action: none;

        }

html {

	height: 100%;

    overflow: hidden;

	touch-action: none;



			-ms-touch-action: none;

}

	#canvas{

		background:url("//www.playrosy.com/ourgames/bgload.jpg");

		touch-action-delay: none;



			touch-action: none;



			-ms-touch-action: none;

	}



        #preload {  


			cursor:pointer;
            position: absolute;  



            background-color: #CCC;  



            top: 100px;  



            left: 150px;  



            width: 500px;  



            height: 30px;  



            border: 0;  



            padding: 0;  



        }  



          



        #preloadFill {  



            position: absolute;  



            background-color: #F09;  



            height: 30px;  



            width: 0;  



        }  

